<vector android:height="24dp" android:viewportHeight="67.587"
    android:viewportWidth="67.587" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#00b8f1" android:pathData="M27.3325,61.1399a28.0858,28.0858 58.2996,1 0,12.9219 -54.6651a28.0858,28.0858 58.2996,1 0,-12.9219 54.6651z"/>
    <path android:fillColor="#fff" android:pathData="M37.8341,17.213h6.981v33.16h-6.981z"/>
    <path android:fillColor="#fff" android:pathData="M23.4351,17.213h6.981v33.16h-6.981z"/>
</vector>
